#Should enderminies spawn anywhere where enderman can spawn in the overworld.
#Default Value: true
enderminy = true
#Should dire wolves spawn anywhere in snowy biomes where wolves can spawn in the overworld.
#Default Value: true
dire_wolf = true
#Should fallen knights together with their mounts spawn anywhere where zombies can spawn in the overworld.
#Default Value: true
fallen_knight = true
#Should infested zombies spawn anywhere where zombies can spawn in the overworld.
#Default Value: true
infested_zombie = true
#Should owls spawn anywhere where rabbits can spawn in the overworld.
#Default Value: true
owl = true
#Should concussion creepers spawn anywhere where creepers can spawn in the overworld.
#Default Value: true
concussion_creeper = true
#Should wither witches spawn anywhere where witches can spawn in the overworld.
#Default Value: true
wither_witch = true
